/******************************
 HORIZONTAL (down) menus
******************************/
/* Applies CSS overwrites on Nice menu */

#top-links .squeez-center {
  position: relative;
  z-index: 600;
}

ul.nice-menu li,
ul.nice-menu li.menuparent {
  background: transparent;
}
ul.nice-menu li a {
  color: #fff;
}
ul.nice-menu-down {
  border: 0;
  margin: 0;
  float: right;
  position: absolute;
  right: 18px; 
  top: 0;
}
ul.nice-menu-down li {
  border-top: 1px solid #ccc;
}
ul.nice-menu-down li li {
  border-top: 0;
  width: 12.5em;
}
ul.nice-menu-down ul {
  left: 0;
  border: none;
  top: 1.9em;
  border-top: #D2AC46 4px solid;
}
ul.nice-menu-down ul ul {
  border-top: none;
}
ul.nice-menu-down ul ul ul {
  display: none;
}
ul.nice-menu-down ul li {
  clear: both;
}
ul.nice-menu-down li ul li ul {
  left: 12.5em;
  top: -1px;
}
ul.nice-menu-down .menuparent a {
  padding: 4px 10px;
  white-space: nowrap; /* IE6 needs this so the parent items do not wrap to two lines, making it look broken. */
}
ul.nice-menu-down li.menuparent a {
  color: #fff;
}
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over {
  background: #FEC841;
}
ul.nice-menu-down li.menuparent:hover a,
ul.nice-menu-down li.over a {
  border-bottom: #D2AC46 4px solid;
  color: #000;
}
ul.nice-menu-down li.menuparent li,
ul.nice-menu-down li.over li {
  border-bottom: 0;
}
ul.nice-menu-down li li.menuparent {
 background: #FEC841;
}
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over {
  background: #D2AC46;
}
ul.nice-menu-down li li {
  background-color: #FEC841;
  border-right: none;
}
#top-links ul.nice-menu-down li {
  margin: 0;
}
ul.nice-menu-down li {
  border: none;
  border-right: #80B380 solid 1px;
}
ul.nice-menu-down li a {
  font-size: 12px;
  line-height: 17px;
  text-decoration: none;
  font-weight: bold;
  padding: 4px 5px;
  display: block;
}
#top-links ul.nice-menu-down li ul li a {
  color: #000;
  border-bottom: #fff solid 1px;
  line-height: 15px;
  white-space: normal;
}
ul.nice-menu-down li a:hover {
  background-color: #D2AC46;
  color: #000;
  border-bottom: #D2AC46 4px solid;
  text-decoration: none !important;
}
ul.nice-menu-down li.get-updates a,
ul.nice-menu-down li.menu-path-participate-signup a {
  background-image: url(//images.maplight.org/sites/all/themes/maptheme/images/top-links_get-updates.png);
  background-position: 10px 2px;
  background-repeat: no-repeat;
  padding-left: 45px;
}
ul.nice-menu-down li.get-updates a:hover,
ul.nice-menu-down li.menu-path-participate-signup a:hover {
  background-position: 10px -30px;
}
ul.nide-menu-down li.menu-path-participate-signup ul a {
  background-image: none;
}

/******************************
 VERTICAL (left and right) menus
******************************/
ul.nice-menu-right li,
ul.nice-menu-right li.menuparent,
ul.nice-menu-right ul {
  border-color: #006600;
  }
ul.nice-menu-right li,
ul.nice-menu-right li.menuparent {
  background-color: #80B380;
  border-color: #006600;
  }


ul.nice-menu-right li a {
  color: #000;
}
ul.nice-menu-right li a.inactive {
  color: grey; /* should match a.inactive */
}

ul.nice-menu-right li.menuparent:hover {
  border-right-color: #006600;
  background-color: #006600;
}
